﻿@charset "utf-8";

@import url('Global.css');
@import url('Layout.css');
@import url('Typography.css');

input { border: 1px solid #dedede; color:#424242; padding:1px 6px; height:17px }

select, textarea { border: 1px solid #dedede; color:#424242; padding:1px; font-family:inherit; }
.rbl input[type="radio"]
{
   margin-left: 10px;
   margin-right: 1px;
   padding-left :10px;
}

.row-special input[type="checkbox"] {
    margin-left: 50px;
}

.chk 
{
   margin-left: 15px;
}

.submit{border-radius: 1px solid #DEDEDE;font-family: inherit;font-size: 12px;height: 25px;text-decoration:bold;}

.textbox{ border: 1px solid #dedede; color:black; font-size: 12px; padding:1px; height:22px;width:250px;  font-family:inherit; }
.select{ color:Black; height:22px; font-size: 12px; padding:1px; font-family:inherit; }

input[type=image]{border:none; padding:0; height:auto}

img { border: none; 
      outline: none; 
     /* max-width: 100%; */
      -ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;

}

ul li { list-style-type:disc; }
a em{ cursor:pointer}
/* containers */
#wrapper{ clear:both; max-width: 932px; margin:0 auto;}

#header {
    /* background-color: #165BAD; */
	background-color: inherit;
    clear: both;
    display: block;
    min-height: 81px;
    /*overflow: auto;*/
    padding: 0 25px;
}
/* #header .logo{float:left; margin:15px 0 0 0; width:175px;}
#header .logo img{max-width:175px;}
*/
#header .logo{float:left; padding:15px 0 0 0; width:220px;}
#header .logo img{max-width:240px;}

#header .search{float:right; padding:30px 0 0 0;  color:#000;/* width:300px*/}
#header .search input[type=text]{width:120px; height:16px; margin:2px 5px; float:left}
#header .search input[type=image]{margin:0 0 1px}
#header .search a{color:#000; margin:5px 0 0 0}

#banner{clear:both; display:block; margin:0 0 15px}

#featured-info{ clear:both; display:block; overflow:hidden; margin:0 0 20px; padding:30px 0 0 0}
#featured-info .features{clear:both; display:block; margin:0 0 15px; overflow:hidden}
#featured-info .features li{list-style-type:none; float:left; margin:0;margin: 0 10px 0;  width: 129px; height:220px;}
#featured-info .features li h3{ font-family: 'PT Sans Narrow', Helvetica, Arial, sans-serif; text-transform:uppercase; font-weight:bold; width: 127px; text-align: center;}
#featured-info .features li div, #featured-info .features li p { text-align: center; }

@media only screen and (device-width: 768px) {
  #featured-info .features li h3{ font-size:1em;}
}


#featured-info .features li .thumb{ border:4px solid #d0dbef; -webkit-border-radius:10px; border-radius:10px; -webkit-box-shadow:0 0 5px #97a0b1;  box-shadow:0 0 5px #97a0b1; padding:5px; margin:0 0 10px; text-align:center}
#featured-info .features li .thumb img{max-width:100%; margin:0 auto}

#featured-info .features p {
font-size: 0.91666em;}

#featured-info .login{ clear:both; float:right; width:180px; background:url(images/loginbox-bg.png) no-repeat 0 0; margin:12px 0 0 0;font-family: 'PT Sans Narrow', Helvetica, sans-serif; font-size:11px; padding:10px 15px 0 20px; height:140px;}

#featured-info .login .row{padding:0 0 2px}
#featured-info .login .row .left-label{width:45px}
#featured-info .login .row input[type=text]{ width:105px; height:14px;}
#featured-info .login .row input[type=password]{ width:105px; height:14px;}
#featured-info .login .row input[type="checkbox"], #featured-info .login .row input[type="radio"] {margin-left: 5px; margin-right: 5px; margin-top: 0; width: auto;}
#featured-info .login .row label { padding:0px;font-size:11px;}/*Add font-weight:11px; 2-5-2013*/
#featured-info .login h3{color:#7fb913; margin:5px 0;font-weight:bold;}
#featured-info .login small{font-size:10px; Wwidth:75px; display:inline-block; line-height:11px; text-transform:uppercase; font-weight:700}
#featured-info .login small a {padding:0; margin:0;line-height:0;}

#footer{ clear:both; border-top:1px dotted #b8b8b8; padding:15px 0 0 0; background:#f2f2f2; height:45px}
#footer .f-wrap{max-width:932px; margin:0 auto; font-size:0.9166em; color:#898989; padding-left:2%; text-align: center;}
#footer .f-wrap a{color:#898989}
#footer .f-wrap a:hover{color:#2964B0}
/* Common  */

input[type=checkbox], input[type=radio] { border:none; padding:0; margin:0 2px 0 0; vertical-align:middle; background:none!important; box-shadow:none; }
.file-input{height:auto!important}
.clear { clear:both; }
.relative { position: relative; }
.left { float:left!important }
.right { float:right!important }
.img-left { float:left; margin:0 10px 10px 0 }
.img-right { float:right; margin:0 0 10px 10px }
.padder { padding:10px }
.equal-col { width:48% }
.noborder { border:none!important }
.row { clear:both; display:block; padding:5px 0; overflow:hidden }
.row .left-label { float:left; width:100px; line-height:20px; padding:0 10px 0 0; font-weight:700;color:#666; }
.row .small-label { float:left; width:80px; line-height:20px; padding:0 10px 0 0;font-weight:700;color:#666; }
.row .block-label { line-height:20px; clear:both; display:block;font-weight:700;color:#666; }
.row .value { float:left; }
.vm{vertical-align:middle}
.largetext{font-size:17px}
.inline-block{float:left; margin:0 10px 0 0}
input[type=file]{height:auto}

p.xpand { font-size: 1.3em; color: #0066CC; }
p.xpand:before { content: url(/Portals/0/Images/GenerationNIPT/xpnd_green.jpg) }

/*---------NEW CSS ADDED BY HB 13-12-2012-------------*/
.title-name { display: inline;font-size: 16px;font-weight: bold;}
.listing-main {width:647px; float:left; padding-bottom:20px;}
.listing-main b {float: left;margin-right: 31px;text-align: right;width: 69px;}
/*.listing-detail-row {float:left; width:506px; margin:0 0 10px 0;}*/

/*--LISTING DETAIL PAGE CSS STRTS HERE---*/
.listing-detail {float:left; width:660px;}
.detail-left {/*float:left; width:400px;*/}
/*.detail-left p {margin:45px 0 0 0; float:left; line-height:18px; font-size:12px; display:block; width:525px;}*/
.detail-left b {float: left;margin-right: 31px;text-align: right;width: 69px;}
/*.listing-detail-row {float:left; width:506px; margin:0 0 10px 0;}*/
.detail-img-right {float:right;}



#doctor-nav{ 
	background:#ecedc1 url("images/nav-bg.png") repeat-x scroll bottom left;
   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dddddd), to(#ffffff));
   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #dddddd, #ffffff 30%, #eeeefe); 
   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #dddddd, #ffffff 30%, #eeeefe);
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #dddddd, #ffffff 30%, #eeeefe);
   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #dddddd, #ffffff 30%, #eeeefe);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    clear: both;
    display: block;
    min-height: 30px;
    margin: 0 0 1em;
    padding: 0 15px; position:relative;
	overflow:auto;}

#doctor-nav ul li{ list-style-type:none; background:url(images/nav-sep.png) no-repeat right center; padding:0 2px 0 0; float:left}
#doctor-nav ul li a{ display:block; line-height:30px; padding:0 15px; font-size:16px;font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#000}
#doctor-nav ul li.last{background:none}
#doctor-nav ul li a:hover{color: #7fb913;}
.doctor-header{ display:block; line-height:30px; padding:0 15px; font-size:18px;font-family: 'PT Sans Narrow', sans-serif; font-weight:500; color:#000; text-indent:10px; font-weight:700}
#dashboard a{float:left}
#doctor_content_right{text-align:right}
.section-title{ background:#f2f2f2; border:1px solid #e0e0e0; padding:5px!important; margin:10px 0!important; font-size:14px; color:#333; line-height:20px !important}
input[type=submit], input[type=button], .button{ background:#1663bf; border:1px solid #0b57b2; padding:2px 5px; color:#fff; height:auto; font-size:13px ;cursor:pointer;}

/* dashboard nav*/
#dashboard ul.db-nav{clear:both}
#dashboard ul.db-nav li{ float:left; margin:0; list-style-type:none}
#dashboard ul.db-nav li a{ display:block;width:113px; height:154px; text-indent:100%; overflow:hidden;font-size:0px;}
/*#dashboard ul.db-nav li a.result{background:url(images/your_results.jpg) no-repeat 0 0}
#dashboard ul.db-nav li a.result:hover{background:url(images/your_results_blue.jpg) no-repeat 0 0}*/
#dashboard ul.db-nav li a.result{background:url(images/DD_HotButtons_Results.jpg) no-repeat 0 0}
#dashboard ul.db-nav li a.result:hover{background:url(images/DD_HotButtons_Results_RO.jpg) no-repeat 0 0}

/*#dashboard ul.db-nav li a.manual{background:url(images/test_reference_manual.jpg) no-repeat 0 0}
#dashboard ul.db-nav li a.manual:hover{background:url(images/test_reference_manual_blue.jpg) no-repeat 0 0}*/
#dashboard ul.db-nav li a.manual{background:url(images/DD_HotButtons_TestRef.jpg) no-repeat 0 0}
#dashboard ul.db-nav li a.manual:hover{background:url(images/DD_HotButtons_TestRef_RO.jpg) no-repeat 0 0}

/*#dashboard ul.db-nav li a.publication{background:url(images/qml_pathology_publications.jpg) no-repeat 0 0}
#dashboard ul.db-nav li a.publication:hover{background:url(images/qml_pathology_publications_blue.jpg) no-repeat 0 0}*/
#dashboard ul.db-nav li a.publication{background:url(images/DD_HotButtons_PathPub.jpg) no-repeat 0 0}
#dashboard ul.db-nav li a.publication:hover{background:url(images//DD_HotButtons_PathPub_RO.jpg) no-repeat 0 0}

/*#dashboard ul.db-nav li a.added-service{background:url(images/added_test_service.jpg) no-repeat 0 0;width:129px}
#dashboard ul.db-nav li a.added-service:hover{background:url(images/added_test_service_blue.jpg) no-repeat 0 0}*/
#dashboard ul.db-nav li a.added-service{background:url(images/DD_HotButtons_AddedTest.jpg) no-repeat 0 0;width:129px}
#dashboard ul.db-nav li a.added-service:hover{background:url(images/DD_HotButtons_AddedTest_RO.jpg) no-repeat 0 0}

/*#dashboard ul.db-nav li a.warfarin{background:url(images/warfarin_services.jpg) no-repeat 0 0;width:112px}
#dashboard ul.db-nav li a.warfarin:hover{background:url(images/warfarin_services_blue.jpg) no-repeat 0 0}*/
#dashboard ul.db-nav li a.warfarin{background:url(images/DD_HotButtons_Warfarin.jpg) no-repeat 0 0;width:112px}
#dashboard ul.db-nav li a.warfarin:hover{background:url(images/DD_HotButtons_Warfarin_RO.jpg) no-repeat 0 0}

/*#dashboard ul.db-nav li a.travel{background:url(images/travel_health_and_vaccinations.jpg) no-repeat 0 0; width:113px}
#dashboard ul.db-nav li a.travel:hover{background:url(images/travel_health_and_vaccinations_blue.jpg) no-repeat 0 0}*/
#dashboard ul.db-nav li a.travel{background:url(images/DD_HotButtons_Travel.jpg) no-repeat 0 0; width:113px}
#dashboard ul.db-nav li a.travel:hover{background:url(images/DD_HotButtons_Travel_RO.jpg) no-repeat 0 0}

/*#dashboard ul.db-nav li a.product{background:url(images/ordering_products.jpg) no-repeat 0 0}
#dashboard ul.db-nav li a.product:hover{background:url(images/ordering_products_blue.jpg) no-repeat 0 0}*/
#dashboard ul.db-nav li a.product{background:url(images/DD_HotButtons_Order.jpg) no-repeat 0 0}
#dashboard ul.db-nav li a.product:hover{background:url(images/DD_HotButtons_Order_RO.jpg) no-repeat 0 0}

/*#dashboard ul.db-nav li a.prof-dev{background:url(images/professional_development.jpg) no-repeat 0 0; width:123px}
#dashboard ul.db-nav li a.prof-dev:hover{background:url(images/professional_development_blue.jpg) no-repeat 0 0}*/
#dashboard ul.db-nav li a.prof-dev{background:url(images/DD_HotButtons_ProDev.jpg) no-repeat 0 0; width:123px}
#dashboard ul.db-nav li a.prof-dev:hover{background:url(images/DD_HotButtons_ProDev_RO.jpg) no-repeat 0 0}

.listing-border {  background: none repeat scroll 0 0 #DEDEDE; }
        .oddrow { background: #F9F9F9; height: 20px;}
.evenrow { background: #FFFFFF; height: 20px; }
.gridheader { background: url(images/thbg.gif) repeat-x top #dcdcdc;  font: bold 13px Arial, Helvetica, sans-serif; color:#6B6B6B; text-decoration: none; height: 26px; text-align: center; }
.gridheader a { font: bold 13px Arial, Helvetica, sans-serif; color:#6B6B6B; text-decoration: none; }
.gridheader a:hover { font: bold 13px Arial, Helvetica, sans-serif;  text-decoration: underline;  }

.login-reg, .login-reg a{width:100%;margin-left:20px; padding:0;font-weight:bold;font-size:12px;}
#featured-info .login .row img{vertical-align:middle;}

.results-table td {
padding:10px 20px;
}

.collection-centre-wrap .formrow {
padding-bottom:1em;
overflow:auto;
clear:both;
}

.collection-centre-wrap label{
display: block;
margin: 0 0 .2em;
}

.collection-centre-wrap input,
.collection-centre-wrap select,
.collection-centre-wrap textarea {
width: 96%;
border: 1px solid #999;
}

.collection-centre-wrap input[type="radio"], .collection-centre-wrap input[type="checkbox"] {
	border: none;
}

.collection-centre-wrap input { padding: 5px; }

.collection-centre-wrap  input[type="checkbox"] {
	width:auto;
	padding:0;
	float: left;
    margin-right: 1%;
}

.collection-centre-wrap  input[type="submit"] {
width:auto;
margin-top:1em;
}

#content_left .LoginPanel {
    float: none;
}

ul.dnnmega > li.child-3 ul.M > li.category ul > li span {
	font-size: 11px;
}

/* media queries for responsive */
@media (min-width: 979px) {
	.collection-centre-wrap label {
		float: left;
		width: 25%;
		margin: 0 5% 0 0;
		text-align: right;
	 }
 
	.collection-centre-wrap input,
	.collection-centre-wrap select,
	.collection-centre-wrap textarea {
	width: 65%;
	float:left;
	}
 
	.collection-centre-wrap  input[type="checkbox"] {
	margin-left:30%;
	clear:both;
	}
	
	.collection-centre-wrap .checkbox{
	 display: block;
	 margin-bottom:3px;
	 overflow:auto;
	}
	
	.collection-centre-wrap .checkbox label {
	width:60%;
	text-align:left;
	}
	
	.collection-centre-wrap  input[type="submit"] {
	margin-left:30%;
}


}



@media (max-width: 600px)
{
	
	#header .search {
	float:none;
	clear:left;
	padding:10px 0 0;
	margin-bottom:1em;
	}
	
	#doctor_content_left {
	float:none;
	width:96%;
	padding:0 2%;
	}
	
	#doctor_content_right {
	float:none;
	width:96%;
	padding:0 2%;
	text-align:left;
	}
	
	
	#featured-info .login,
	.LoginPanel	{
	float:none;
	}
	
	#featured-info .login .row .left-label {
	width:auto;
	margin-right:10px;
	}
	
	#featured-info .login {
	background-image:none;
	width:auto;
	}
	
	.dnnFormItem span.dnnFormMessage.dnnFormError {
	position:relative;
	}
	
	.dnnFormError {
	background-image:none;
	background-color:#930000;
	}	
	
	.imagebox-wrap {
	float:none;
	display:block;
	margin: 0 auto 1.2em;
	width:90%;
	}
	#featured-info .features li h3{ word-wrap:break-word;}
}


/* media queries for responsive */
@media (max-width: 460px)
{
	.dnnForm.FeedbackForm .dnnFormItem INPUT, 
	.dnnForm.FeedbackForm .dnnFormItem TEXTAREA, 
	.dnnForm.FeedbackForm .dnnFormItem SELECT {
    clear: left;
    width: 96%;
	}
	
	.dnnFormItem label, .dnnFormItem .dnnFormLabel, .dnnFormItem .dnnTooltip {
	width:96%;
	text-align:left;
	}
	
	
}	